Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/ORCA2_LIM_CFC_C14b/EXP00/1_namelist_cfg
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/ORCA2_LIM_CFC_C14b/EXP00/1_namelist_cfg	(revision 9986)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/ORCA2_LIM_CFC_C14b/EXP00/1_namelist_cfg	(revision 9987)
@@ -5,5 +5,5 @@
 !!                                    namsbc_cpl, namtra_qsr, namsbc_rnf, 
 !!                                    namsbc_apr, namsbc_ssr, namsbc_alb)
-!!              4 - lateral boundary (namlbc, namcla, namobc, namagrif, nambdy, nambdy_tide)
+!!              4 - lateral boundary (namlbc, namcla, namagrif, nambdy, nambdy_tide)
 !!              5 - bottom  boundary (nambfr, nambbc, nambbl)
 !!              6 - Tracer           (nameos, namtra_adv, namtra_ldf, namtra_dmp)
@@ -303,5 +303,4 @@
 !!   namlbc        lateral momentum boundary condition
 !!   namcla        cross land advection
-!!   namobc        open boundaries parameters                           ("key_obc")
 !!   namagrif      agrif nested grid ( read by child model only )       ("key_agrif") 
 !!   nambdy        Unstructured open boundaries                         ("key_bdy")
@@ -319,25 +318,4 @@
 !-----------------------------------------------------------------------
    nn_cla      =    0      !  advection between 2 ocean pts separates by land
-/
-!-----------------------------------------------------------------------
-&namobc        !   open boundaries parameters                           ("key_obc")
-!-----------------------------------------------------------------------
-   ln_obc_clim = .false.   !  climatological obc data files (T) or not (F)
-   ln_vol_cst  = .true.    !  impose the total volume conservation (T) or not (F)
-   ln_obc_fla  = .false.   !  Flather open boundary condition 
-   nn_obcdta   =    1      !  = 0 the obc data are equal to the initial state
-                           !  = 1 the obc data are read in 'obc.dta' files
-   cn_obcdta   = 'annual'  !  set to annual if obc datafile hold 1 year of data
-                           !  set to monthly if obc datafile hold 1 month of data
-   rn_dpein    =    1.     !  damping time scale for inflow at east  open boundary
-   rn_dpwin    =    1.     !     -           -         -       west    -      -
-   rn_dpnin    =    1.     !     -           -         -       north   -      -
-   rn_dpsin    =    1.     !     -           -         -       south   -      -
-   rn_dpeob    = 3000.     !  time relaxation (days) for the east  open boundary
-   rn_dpwob    =   15.     !     -           -         -     west    -      -
-   rn_dpnob    = 3000.     !     -           -         -     north   -      -
-   rn_dpsob    =   15.     !     -           -         -     south   -      -
-   rn_volemp   =    1.     !  = 0 the total volume change with the surface flux (E-P-R)
-                           !  = 1 the total volume remains constant
 /
 !-----------------------------------------------------------------------
Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/ORCA2_LIM_CFC_C14b/EXP00/namelist_cfg
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/ORCA2_LIM_CFC_C14b/EXP00/namelist_cfg	(revision 9986)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/ORCA2_LIM_CFC_C14b/EXP00/namelist_cfg	(revision 9987)
@@ -136,8 +136,4 @@
 /
 !-----------------------------------------------------------------------
-&namobc        !   open boundaries parameters                           ("key_obc")
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
 &namagrif      !  AGRIF zoom                                            ("key_agrif")
 !-----------------------------------------------------------------------
Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/ORCA2_LIM_PISCES/EXP00/namelist_cfg
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/ORCA2_LIM_PISCES/EXP00/namelist_cfg	(revision 9986)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/ORCA2_LIM_PISCES/EXP00/namelist_cfg	(revision 9987)
@@ -165,4 +165,8 @@
 /
 !-----------------------------------------------------------------------
+&namzdf_tmx_new !  new tidal mixing parameterization                    ("key_zdftmx_new")
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
 &namsol        !   elliptic solver / island / free surface
 !-----------------------------------------------------------------------
Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/1_cfc1112.atm
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/1_cfc1112.atm	(revision 9987)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/1_cfc1112.atm	(revision 9987)
@@ -0,0 +1,84 @@
+ % Atmospheric lifetimes are  44.0 for CFC-11 
+ %                       and 125.0 for CFC-12 
+ % rel=  0 
+ %        <-Northern Data-> <-Southern Data->
+ % Year    CFC-11  CFC-12    CFC-11  CFC-12 
+ %         (ppt)   (ppt)      (ppt)   (ppt)
+ 1931.50    0.00    0.00       0.00    0.00   
+ 1932.50    0.00    0.01       0.00    0.01   
+ 1933.50    0.00    0.02       0.00    0.01   
+ 1934.50    0.00    0.03       0.00    0.02   
+ 1935.50    0.00    0.04       0.00    0.03   
+ 1936.50    0.00    0.07       0.00    0.04   
+ 1937.50    0.00    0.11       0.00    0.07   
+ 1938.50    0.00    0.17       0.00    0.11   
+ 1939.50    0.01    0.25       0.00    0.17   
+ 1940.50    0.01    0.37       0.01    0.25   
+ 1941.50    0.02    0.53       0.01    0.36   
+ 1942.50    0.02    0.72       0.02    0.51   
+ 1943.50    0.03    0.94       0.02    0.69   
+ 1944.50    0.04    1.25       0.03    0.91   
+ 1945.50    0.05    1.65       0.04    1.21   
+ 1946.50    0.08    2.33       0.05    1.64   
+ 1947.50    0.14    3.42       0.08    2.33   
+ 1948.50    0.24    4.73       0.14    3.32   
+ 1949.50    0.42    6.10       0.25    4.48   
+ 1950.50    0.67    7.58       0.42    5.77   
+ 1951.50    1.02    9.23       0.66    7.19   
+ 1952.50    1.53   10.94       1.01    8.72   
+ 1953.50    2.21   12.82       1.49   10.37   
+ 1954.50    3.07   14.97       2.13   12.20   
+ 1955.50    4.11   17.40       2.93   14.25   
+ 1956.50    5.39   20.22       3.92   16.59   
+ 1957.50    6.84   23.45       5.11   19.28   
+ 1958.50    8.19   26.86       6.39   22.28   
+ 1959.50    9.47   30.58       7.63   25.52   
+ 1960.50   11.13   35.03       8.96   29.18   
+ 1961.50   13.38   40.12      10.63   33.42   
+ 1962.50   16.23   45.89      12.78   38.25   
+ 1963.50   19.72   52.66      15.47   43.80   
+ 1964.50   23.87   60.57      18.75   50.28   
+ 1965.50   28.57   69.53      22.61   57.76   
+ 1966.50   33.78   79.46      26.99   66.21   
+ 1967.50   39.63   90.60      31.91   75.67   
+ 1968.50   46.27  103.16      37.46   86.31   
+ 1969.50   53.96  117.17      43.80   98.25   
+ 1970.50   62.75  132.52      51.07  111.52   
+ 1971.50   72.36  149.00      59.27  126.02   
+ 1972.50   83.04  166.85      68.34  141.70   
+ 1973.50   95.27  186.59      78.54  158.82   
+ 1974.50  108.81  208.14      90.04  177.62   
+ 1975.50  121.86  229.37     102.29  197.54   
+ 1976.50  134.47  249.51     114.40  217.31   
+ 1977.50  146.47  268.67     126.28  236.49   
+ 1978.50  157.18  286.35     137.45  254.72   
+ 1979.50  166.67  303.74     147.60  272.00   
+ 1980.50  175.11  320.96     158.08  290.34   
+ 1981.50  182.81  337.33     166.54  306.90   
+ 1982.50  189.88  352.01     174.69  323.74   
+ 1983.50  197.72  367.69     183.03  341.15   
+ 1984.50  206.34  383.86     190.95  357.80   
+ 1985.50  216.12  401.25     200.50  376.45   
+ 1986.50  227.48  420.96     209.82  394.00   
+ 1987.50  239.67  441.49     220.60  412.82   
+ 1988.50  251.05  463.22     231.46  433.46   
+ 1989.50  257.28  481.80     240.38  452.97   
+ 1990.50  263.65  493.96     249.23  470.55   
+ 1991.50  266.33  504.64     254.53  484.07   
+ 1992.50  266.00  512.87     258.80  495.65   
+ 1993.50  267.58  520.12     260.56  504.49   
+ 1994.50  267.24  526.58     261.73  512.31   
+ 1995.50  266.38  531.59     261.29  518.39   
+ 1996.50  265.25  534.81     261.08  523.50   
+ 1997.50  263.84  537.67     260.16  528.18   
+ 1998.50  262.24  999.99     258.96  999.99   
+ 1999.50  260.72  999.99     257.75  999.99   
+ 2000.50  259.34  999.99     255.69  999.99   
+ 2001.50  257.13  999.99     253.54  999.99   
+ 2002.50  254.89  999.99     252.93  999.99   
+ 2003.50  251.89  999.99     250.62  999.99   
+ 2004.50  250.67  999.99     249.52  999.99   
+ 2005.50  249.49  999.99     247.45  999.99   
+ 2006.50  248.31  999.99     245.38  999.99
+ 2007.50  247.13  999.99     243.31  999.99
+ 2008.50  245.95  999.99     241.24  999.99
Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/cfc1112sf6.atm
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/cfc1112sf6.atm	(revision 9987)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/cfc1112sf6.atm	(revision 9987)
@@ -0,0 +1,92 @@
+% Atmospheric lifetimes are   44 for CFC-11
+%                       and  125 for CFC-12
+%			and 1278 for SF6    (Kovacs et al., 2017)
+% rel=  0
+%        <-Northern Data->       <-Southern Data->
+% Year  CFC-11  CFC-12  SF6     CFC-11  CFC-12  SF6
+%       (ppt)   (ppt)   (ppt)   (ppt)   (ppt)   (ppt)
+1931.5	 0.00	 0.00	 0.00	 0.00	 0.00	 0.00
+1932.5	 0.00	 0.00	 0.00	 0.00	 0.00	 0.00
+1933.5	 0.00	 0.00	 0.00	 0.00	 0.00	 0.00
+1934.5	 0.00	 0.00	 0.00	 0.00	 0.00	 0.00
+1935.5	 0.00	 0.00	 0.00	 0.00	 0.00	 0.00
+1936.5	 0.00	 0.10	 0.00	 0.00	 0.00	 0.00
+1937.5	 0.00	 0.10	 0.00	 0.00	 0.10	 0.00
+1938.5	 0.00	 0.20	 0.00	 0.00	 0.10	 0.00
+1939.5	 0.00	 0.30	 0.00	 0.00	 0.20	 0.00
+1940.5	 0.00	 0.40	 0.00	 0.00	 0.30	 0.00
+1941.5	 0.00	 0.50	 0.00	 0.00	 0.40	 0.00
+1942.5	 0.00	 0.70	 0.00	 0.00	 0.50	 0.00
+1943.5	 0.00	 0.90	 0.00	 0.00	 0.70	 0.00
+1944.5	 0.00	 1.20	 0.00	 0.00	 0.90	 0.00
+1945.5	 0.10	 1.70	 0.00	 0.00	 1.20	 0.00
+1946.5	 0.10	 2.30	 0.00	 0.10	 1.70	 0.00
+1947.5	 0.10	 3.40	 0.00	 0.10	 2.40	 0.00
+1948.5	 0.20	 4.80	 0.00	 0.10	 3.40	 0.00
+1949.5	 0.40	 6.10	 0.00	 0.20	 4.70	 0.00
+1950.5	 0.70	 7.60	 0.00	 0.40	 6.00	 0.00
+1951.5	 1.01	 9.20	 0.00	 0.70	 7.40	 0.00
+1952.5	 1.51	11.00	 0.00	 1.01	 9.00	 0.00
+1953.5	 2.21	12.80	 0.04	 1.51	10.70	 0.04
+1954.5	 3.02	15.00	 0.04	 2.21	12.60	 0.04
+1955.5	 4.12	17.40	 0.04	 3.02	14.70	 0.04
+1956.5	 5.33	20.20	 0.04	 4.02	17.10	 0.04
+1957.5	 6.83	23.40	 0.05	 5.23	19.90	 0.04
+1958.5	 8.14	26.80	 0.05	 6.53	23.00	 0.04
+1959.5	 9.45	30.50	 0.05	 7.84	26.30	 0.05
+1960.5	11.06	35.00	 0.05	 9.15	30.10	 0.05
+1961.5	13.27	40.00	 0.06	10.85	34.40	 0.06
+1962.5	16.18	45.80	 0.07	13.07	39.40	 0.06
+1963.5	19.60	52.50	 0.08	15.78	45.10	 0.07
+1964.5	23.72	60.40	 0.09	19.20	51.80	 0.08
+1965.5	28.44	69.30	 0.11	23.12	59.50	 0.10
+1966.5	33.67	79.20	 0.13	27.64	68.20	 0.12
+1967.5	39.40	90.30	 0.15	32.66	77.90	 0.14
+1968.5	46.03	102.80	 0.18	38.29	88.80	 0.17
+1969.5	53.77	116.80	 0.21	44.82	101.10	 0.19
+1970.5	62.41	132.00	 0.23	52.26	114.70	 0.22
+1971.5	72.06	148.40	 0.26	60.70	129.60	 0.24
+1972.5	82.71	166.10	 0.30	69.95	145.70	 0.28
+1973.5	94.87	185.80	 0.34	80.40	163.30	 0.31
+1974.5	108.34	207.10	 0.38	92.16	182.50	 0.35
+1975.5	121.41	228.20	 0.44	104.72	202.90	 0.40
+1976.5	133.97	248.10	 0.50	117.09	223.20	 0.46
+1977.5	145.93	266.90	 0.58	129.35	242.70	 0.53
+1978.5	156.58	284.30	 0.66	140.80	261.20	 0.61
+1979.5	168.34	306.10	 0.76	148.74	273.50	 0.70
+1980.5	176.68	323.20	 0.88	159.30	292.30	 0.81
+1981.5	184.32	339.60	 1.00	167.84	308.80	 0.93
+1982.5	191.46	353.40	 1.13	176.08	325.50	 1.04
+1983.5	199.30	369.00	 1.27	184.52	342.60	 1.17
+1984.5	208.04	385.70	 1.40	192.46	359.40	 1.29
+1985.5	217.99	403.40	 1.55	202.01	378.20	 1.43
+1986.5	229.35	424.30	 1.71	211.36	396.50	 1.58
+1987.5	241.61	444.00	 1.88	222.21	416.30	 1.73
+1988.5	252.86	465.40	 2.05	233.27	435.80	 1.89
+1989.5	259.30	483.60	 2.22	242.11	454.40	 2.05
+1990.5	265.83	497.70	 2.41	251.06	472.70	 2.22
+1991.5	268.24	506.00	 2.62	256.68	487.30	 2.42
+1992.5	268.14	516.30	 2.85	260.80	498.30	 2.63
+1993.5	269.55	523.20	 3.09	262.51	507.00	 2.84
+1994.5	269.65	528.50	 3.33	263.72	514.80	 3.07
+1995.5	268.34	533.40	 3.58	263.22	521.00	 3.30
+1996.5	266.93	537.30	 3.86	262.91	526.50	 3.55
+1997.5	265.73	540.10	 4.07	262.01	530.80	 3.81
+1998.5	264.52	542.90	 4.25	261.01	534.30	 4.01
+1999.5	263.12	544.40	 4.48	259.90	537.20	 4.25
+2000.5	261.71	545.90	 4.68	258.29	539.00	 4.46
+2001.5	260.00	546.50	 4.90	256.98	540.60	 4.65
+2002.5	258.19	546.70	 5.14	255.08	541.30	 4.88
+2003.5	256.18	546.70	 5.37	253.27	541.60	 5.07
+2004.5	253.97	545.70	 5.58	251.36	541.50	 5.30
+2005.5	251.96	544.90	 5.80	249.15	540.70	 5.51
+2006.5	249.55	543.10	 6.04	247.34	539.80	 5.75
+2007.5	247.54	541.10	 6.33	245.03	538.10	 6.03
+2008.5	245.63	538.60	 6.62	243.12	536.20	 6.29
+2009.5	243.61	536.12	 6.89	241.05	533.47	 6.58
+2010.5	241.31	533.26	 7.21	239.15	531.03	 6.87
+2011.5	239.40	530.60	 7.46	236.84	528.53	 7.17
+2012.5	236.89	527.20	 7.73	234.77	526.00	 7.43
+2013.5	235.57	525.22	 8.09	232.88	523.25	 7.73
+2014.5	234.97	522.97	 8.40	231.49	521.00	 8.11
+2015.5	234.36	520.71	 8.72	230.09	518.74	 8.50
Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_age_ref
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_age_ref	(revision 9987)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_age_ref	(revision 9987)
@@ -0,0 +1,9 @@
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!! AGE  :       1  - dates                                 (namage)
+!! namelists
+!'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
+&namage     !   dates
+!,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+   rn_age_depth       = 10            ! depth over which age tracer reset to zero
+   rn_age_kill_rate   = -0.000138888  !  = -1/7200 recip of relaxation timescale (s) for  age tracer shallower than age_depth
+/
Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_cfc_ref
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_cfc_ref	(revision 9986)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_cfc_ref	(revision 9987)
@@ -7,5 +7,7 @@
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
    ndate_beg  = 300101    !  datedeb1
-   nyear_res  = 1932      !  iannee1
+   nyear_res  = 1600      !  iannee1
+   simu_type  = 1         ! kind of Simulation: 1 = SPIN-UP (90y-cycle)
+!!                                           !! 2 = Hindcast/proj (100y cycle)
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_cfc_v1_ref
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_cfc_v1_ref	(revision 9987)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_cfc_v1_ref	(revision 9987)
@@ -0,0 +1,20 @@
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!! CFC  :       1  - dates                                 (namcfcdate)
+!! namelists    
+!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
+&namcfcdate     !   dates
+!,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+   ndate_beg  = 300101    !  datedeb1
+   nyear_res  = 1600      !  iannee1
+   simu_type  = 1         ! kind of Simulation: 1 = SPIN-UP (90y-cycle)
+!!                                           !! 2 = Hindcast/proj (100y cycle)
+/
+!'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
+&namcfcdia     !   additional 2D/3D tracers diagnostics 
+!,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+!              !    name   !           title of the field          !     units      !
+!              !           !                                       !                !
+   cfcdia2d(1)  = 'qtr_c11 ' , 'Air-sea flux of CFC-11           ',  'mol/m2/s    '
+   cfcdia2d(2)  = 'qint_c11' , 'Cumulative air-sea flux of CFC-11 ', 'mol/m2      '
+/
Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref	(revision 9986)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref	(revision 9987)
@@ -21,5 +21,6 @@
    cn_icerst_outdir = "."          !  directory in which to write output ice restarts
    ln_limdyn     = .true.          !  ice dynamics (T) or thermodynamics only (F)
-   rn_amax       = 0.999           !  maximum tolerated ice concentration 
+   rn_amax_n     = 0.999           !  maximum tolerated ice concentration NH
+   rn_amax_s     = 0.999           !  maximum tolerated ice concentration SH
    ln_limdiahsb  = .false.         !  check the heat and salt budgets (T) or not (F)
    ln_limdiaout  = .true.          !  output the heat and salt budgets (T) or not (F)
@@ -85,5 +86,5 @@
    rn_hnewice  = 0.1               !  thickness for new ice formation in open water (m)
    ln_frazil   = .false.           !  use frazil ice collection thickness as a function of wind (T) or not (F)
-   rn_maxfrazb = 0.0               !  maximum fraction of frazil ice collecting at the ice base
+   rn_maxfrazb = 1.0               !  maximum fraction of frazil ice collecting at the ice base
    rn_vfrazb   = 0.417             !  thresold drift speed for frazil ice collecting at the ice bottom (m/s)
    rn_Cfrazb   = 5.0               !  squeezing coefficient for frazil ice collecting at the ice bottom
Index: /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_idtra_ref
===================================================================
--- /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_idtra_ref	(revision 9987)
+++ /branches/UKMO/dev_r5518_obs_oper_update_icethick/NEMOGCM/CONFIG/SHARED/namelist_idtra_ref	(revision 9987)
@@ -0,0 +1,43 @@
+!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!
+! idealize Tracer namelist :  NEMO idealize traceur model option and parameter input
+! -------------
+! 
+!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
+!       namidtra   parameter for 1/2 decay time
+!,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+!
+!! idealize tracer 1/2 decay time
+!!       tmp_decay   :  1/2 decay time
+!!
+!! idealize tracer names (to be added if needed)
+!!
+&namidtra
+!
+!! idealize tracer 1/2 decay time
+      tmp_decay = 10        !! years
+!! idealize tracer names
+!!###############################################
+!!   names are defined in the top namelist (namtrc) 
+!!   
+!!###############################################
+/
+!=================================================
+! nammeddia    Passive tracers additional diagnostics
+!=================================================
+!
+!      ctrc2d  : 2d output field name
+!      ctrc2u  : 2d output field unit
+!      ctrc2l  : 2d output field long name
+!
+!      nwriteadd: frequency of additional arrays outputs(namelist)
+!&nammeddia
+!!##########################################################
+!! No aditional diagnostics associated to idealize tracers.
+!! If one want to add additional diag, 
+!! can be done here, following the example just below 
+!!##########################################################
+!            meddia2d(1)  = 'INVTN'             ,              'Column N inventory'                            ,              'mmolN/m2'
+!            meddia2d(2)  = 'INVTSI'            ,              'Column Si inventory'                           ,              'mmolSi/m2'
+!/
